Mambo/Joomla CMS ID SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091598 漏洞类型 Input Validation Error
发布时间 2006-08-28 更新时间 2007-02-05
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/19734
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Mambo Mambo Open Source 4.5.4 Mambo Mambo Open Source 4.6.0 rc2 Joomla Joomla 1.0.10